package org.academiadecodigo.carcrash.cars;

import org.academiadecodigo.carcrash.field.Position;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class Beetle extends Car {
    public Beetle() {
        super(CarType.BEETLE, new Position());
        setMaxSpeed(1);
    }


}
